#header{display:none;} /* 将默认的导航头屏蔽掉，这样才能把自己的导航栏加上去 */

/* 博客背景*/
body { 
     background-color: rgb(210,210,210);     
     background-repeat: no-repeat; 
     background-attachment: fixed; 
     background-position: center 0; 
     background-size: cover; 
     padding-top:0px;
  }

/* 导航栏样式 */
#daohang ul {
    margin: 0;
    padding: 0;
    list-style-type: none; /*去除li前的标注*/
    background-color: rgb(130, 130, 130);
    overflow: hidden; /*隐藏溢出的部分，保持一行*/
}
#daohang li {
    float: left; /*左浮动*/
}
#daohang li a, .dropbtn {
    display: inline-block; /*设置成块*/
    color: white;
    text-align: center;
    text-decoration: none;
    padding: 6px 5px;
}
/*鼠标移上去，改变背景颜色*/
#daohang li a:hover, .dropdown:hover .dropbtn { 
    color:rgb(0,0,0);
    /*text-shadow: 0px 0px 15px red; */
    background-color: rgb(0,125,250);
}
#daohang .dropdown {
    /*
    display:inline-block将对象呈递为内联对象，
    但是对象的内容作为块对象呈递。
    旁边的内联对象会被呈递在同一行内，允许空格。
    */
    display: inline-block;
}
#daohang .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
#daohang .dropdown-content a {
    display: block;
    color: black;
    padding: 3px 3px;
    text-decoration:none;
}
#daohang .dropdown-content a:hover {
    background-color: #a1a1a1;
}
#daohang .dropdown:hover .dropdown-content{
    display: block;
}
#site_nav_under,#ad_t2,#under_post_news, .c_ad_block{
display:none;
}
